name: Waqaar Ebrahim
locality: 
country: Remote
role: <a href="">Manager, FP&A</a>
reports_to: frederick-kurniadi
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: waqaar
departments:
  - Finance
specialty: "Sales"
expertise:
story:

